*{
	margin: 0;
	padding: 0;
}
/*body{
	background-color: #f9faff;
}*/
a{
	text-decoration: none;
	color: #000;
	cursor: pointer;
}
.clearfix:after{
	content:"";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
ul li{
	list-style:none;
}
/*头部*/
.wrap{
    position: relative;
    background-color: #fff;
    width:100%;
}
/* 球 */
.ball{
    position: absolute;
    top:230px;
    left:0px;
}
.ballleft{
    position: absolute;
    top:1650px;
    left:30px;
}
.ballright{
    position: absolute;
    top:950px;
    right:0px;
}
.headTop{
	width: 100%;
	height: 44px;
	background-color: #eee;
}
.headTop p{
	width: 1155px;
	height: 100%;
	margin: 0 auto;
	font:14px "SourceHanSansCN";
	color:#a0a0a0;
	line-height: 44px;
}
.headTop img{
	width: 18px;
	height: 21px;
	vertical-align: middle;
	margin-right: 10px;
}
.headTop i{
	float:right;
	font-style:normal;
	display: inline-block;
	width: 188px;
	height: 30px;
	vertical-align: middle;
	font:16px "SourceHanSansCN";
	color: #0e78d4;
	text-align: center;
	border:1px solid #0e78d4;
	border-radius: 6px;
	padding: 3px 0;
	box-sizing: border-box;
	margin-top: 7px;
}
.headTop i a{
	display: inline-block;
	width: 48%;
}
.headTop i .loga{
	border-right: 1px solid #0e78d4;
}
.header{
	width: 1130px;
	height: 114px;
	
	box-sizing: border-box;
	margin: 0 auto;
}
.header .logo{
	width: 154px;
	height: 62px;
	vertical-align: middle;
	margin-right: 62px;
	margin-top: 26px;
}
.header .logoIntroduc{
	width: 329px;
	height: 24px;
	vertical-align: middle;
	margin-top: 26px;
}
.header div{
	width: 100px;
	height:105px;
	float: right;
	margin-right: 32px;
}
.header div img{
	display: block;
	width: 88px;
	height: 88px;
	margin: 0 auto;
}
.header div p{
	font:12px "SourceHanSansCN";
	color: #3b3b3b;
	text-align: center;
}
.menu{
	width: 100%;
	height: 65px;
	background-color: #1078d4;
}
.menu ul{
	width:1250px;
	height: 100%;
	margin: 0 auto;
}
.menu li{
	float:left;
	width:125px;
	height:65px;
	font: 18px "SourceHanSansCN";
	line-height:64px;
	text-align: center;
}
.menu a{
	color:#fff;
}
.menu .system{
	width:125px;
	height:65px;
	background-color:#0163b9;
}
.menu .page{
	width:125px;
	height:65px;
	background-color:#1078d4;
}
.page_default{
	background-color: #0163b9;
}
.menu .page:hover{
	background-color: #0163b9;
}
.banner img{
	width:100%;
    height:100%;
}
/* 微淼商学院 */
.box{
    width:960px;
    margin:50px auto 0;
}
.fund{
    width:960px;
    height:259px;
    /* margin:50px auto 0; */
    background-image: url("../img/fundimg1.png");
    background-size: 100%;
	background-repeat: no-repeat;
}
.fund p{
    font-family:"PingFangSC-Regular";
    font-size:34px;
    line-height:56px;
    color:#6f5322;
    padding:50px 40px;
    box-sizing: border-box;
}
.fund .wan{
	font-family: "PingFangSC-Regular";
	font-size: 34px;
	color: #6f5322;
    font-weight: bold;
}
/* 申请条件 */
.money{
    position: relative;
    width:960px;
    height:620px;
    margin-top:95px;
}
.money .mone >img{
    position:absolute;
    top:22px;
    left:110px;
}
.money .mone > h2{
    font-family: PingFangSC-Semibold;
    font-size: 38px;
    text-align: center;
    color: #181818;
    letter-spacing: 0;
}
.money-list{
    width:520px;
    height:490px;
    margin:50px auto;
}
.money-list > .one{
    position: absolute;
    top:130px;
    width:26px;
    height:25px;
    margin-left:5px;
}
.money-list > .two{
    position: absolute;
    top:210px;
    width:26px;
    height:25px;
    margin-left:5px;
}
.money-list > .three{
    position: absolute;
    top:291px;
    width:26px;
    height:25px;
    margin-left:5px;
}
.money-list > .four{
    position: absolute;
    top:371px;
    width:26px;
    height:25px;
    margin-left:5px;
}
.money-list > .five{
    position: absolute;
    top:451px;
    width:26px;
    height:25px;
    margin-left:5px;
}
.money-list > .six{
    position: absolute;
    top:531px;
    width:26px;
    height:25px;
    margin-left:5px;
}
.money-list .ange{
    opacity: 0.9;
    /* width:445px; */
    font-family: PingFangSC-Regular;
    font-size: 30px;
    color: #1B1B1B;
    margin-left:40px;
    letter-spacing: 0;
    line-height: 80px;
}
/* 邮箱 */
.email{
    width:837px;
    height:110px;
    margin:50px auto 100px;
    background: rgba(255,255,255,0.05);
    border: 1px solid #1B1B1B;
    border-radius: 55px;
}
.email p{
    font-family: PingFangSC-Regular;
    font-size: 30px;
    color: #2E2E2E;
    margin:14px 0px 12px 0px;
    letter-spacing: 0;
    text-align: center;
}
/*footer 底部*/
.footer{
	width: 100%;
	height:300px;
	background: #000;
	padding-top: 44px;
	padding-bottom: 44px;
}
.clearfix:after{
	content:"";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.footerCon{
	width: 1200px;
	margin: 0 auto;
	/*background: red;*/
	display: flex;
}
.aboutUs{
	float:left;
	width: 465px;
}
.aboutUsTitle{
	display: inline-block;
	border-bottom: 2px solid #fff;
	font-size: 20px;
	color: #fff;
	padding-bottom: 10px;
	box-sizing: border-box;
}
.aboutUs>div{
	float:left;
	width: 100%;
	padding-bottom: 20px;
	margin-top: 20px;
}
.aboutUs>div>a{
	display: inline-block;
	margin-top: 25px;
	color: #999;
}
.foota1{
	padding-right: 52px;
	box-sizing: border-box;
}
.foota2{
	padding: 0 52px;
	text-align: center;
}
.border{
	border-left: 1px solid #707070;
	border-right: 1px solid #707070;
}
.contactUs{
	float:left;
	padding-left: 58px;
}
.contactUs div{
	padding-top:30px; 
}
.contactUs div p{
	font:16px "SourceHanSansCN";
	color: #999;
	margin-top: 10px;
}
.contactUs div p img{
	vertical-align: middle;
	margin-right: 14px;
}
.WeChat {
	float:right;
	margin-left:50px;
	margin-top:35px;
	box-sizing: border-box;
}
.WeChat img{
	width: 130px;
	height: 130px;
	display: block;
	margin:auto;
}
.WeChat p{
	text-align: center;
	font:14px "SourceHanSansCN";
	color: #999;
	margin-top:10px;
}
.footer-bottom{
	width:1200px;
	height:20px;
	border-top:1px solid rgb(31,32,36);
	padding-top:20px;
	box-sizing: border-box;
	margin:auto;
	margin-top:60px;
}
.footer-bottom p{
	text-align: center;
	font:14px "SourceHanSansCN";
	color:rgb(153,153,153);
}
.floatMask{
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 152px;
}
.floatMask img{
	width: 100%;
	height: 100%;
}
